Real CRM - Bug #11790

Real CRM : Sort by not working for employees

04/30/2019 05:46 PM - Deval Amin

Status: Assigned Start date: 04/30/2019
Priority: Normal Due date:

Assignee: hasamukh chaudhary % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Steps to reproduce:  Refer attachment User Type: Company Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:

Domain: ga-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No

Component: Employee Safari: No

Description

Sort by not working for employee list

History

#1 - 05/01/2019 03:12 PM - Kishan Modi

- Status changed from New to Resolved

- Assignee changed from Kishan Modi to Deval Amin

Issue has been fixed, check after realCRM QA push.

#2 - 05/08/2019 12:21 PM - Deval Amin

- File Bug #11790.jpg added

- Status changed from Resolved to Assigned

- Assignee changed from Deval Amin to Kishan Modi

Sort by not working for position column

#3 - 05/08/2019 04:20 PM - Kishan Modi

- Assignee changed from Kishan Modi to hasamukh chaudhary

Files

RealCRM_SortBy.jpg 215 KB 04/30/2019 Deval Amin
Bug #11790.jpg 195 KB 05/08/2019 Deval Amin
